﻿
body {
    font-size: 12px;
}

.title {
    font-size: medium;
    font-family: Arial;
    font-weight: 700;
}

.button {
    font-size: small;
    width : 80px;
    height: 20;
    margin-left: 5px;
    text-align: center;
}

.label {
    font-size: 12px;
    top: 15px;
    left: 87px;
    height: 15px;
    width: 87px;
    font-family: Arial;
}

.koumokuLabel {
    font-size: 12px;
    height: 20px;
    width: 200px;
    background-color: #507CD1;
    color: #FFFFFF;
    font-family: Arial;
}

.koumokuLabel3{
    font-size: 12px;
    background-color: #507CD1;
    color: #FFFFFF;
    font-family: Arial;
}

.koumokuText {
    font-size: 12px;
    height: 20px;
    width: 150px;
    margin-left: 0px;
    font-family: Arial;
}

.koumokuTextReadOnly {
    font-size: 12px;
    height: 20px;
    width: 150px;
    background-color:White;
    color:Black;
}

.koumokuNumberText {
    font-size: 12px;
    height: 20px;
    width: 150px;
    text-align: right;
    font-family: Arial;
}

input:disabled, select:disabled
{
background-color: #FFFFCC;
}
.koumokuDdl {
    font-size: 12px;
    height: 25px;
    width: 150px;
    font-family: Arial;
}

.pnlContent {
    position: relative; top: -5px; 
left: 1px;
    height: 581px;
    width: 1252px;
    margin-bottom: 0px;
}

.pnlSearch {
    position:absolute; top: -3px; 
    left: 176px;
    height: 70px;
    width : 737px;
    font-family: Arial;
}

.lblSearchStatus {
    position: absolute; top: 21px; 
left: 105px;
    right: 821px;
    height: 15px;
}

.ddlSearchStatus {
    position: absolute; top: 17px; 
left: 145px;
    height: 21px;
    width: 124px;
    font-family: Arial;
}

.lblSearchDate {
    position: absolute; top: 21px; 
left: 272px;
    right: 659px;
    height: 15px;
}

.lblSearchSeparator {
    position: absolute; top: 21px; 
    left: 422px;
    right: 657px;
    height: 13px;
}

.txtSearchDateFrom {
    position: absolute;
    top: 18px;
    left: 314px;
    right: 573px;
    width: 90px;
    font-family: Arial;
}
.txtSearchDateTo {
    position: absolute;
    top: 18px;
    left: 444px;
    width: 89px;
    font-family: Arial;
}

.lblOrderNo {
    position: absolute; top: 19px; 
    left: 542px;
    right: 145px;
    width: 50px;
    height: 13px;
}

.txtOrderNo {
    position: absolute; top: 17px; 
    left: 594px;
    right: 383px;
    width: 114px;
    font-family: Arial;
}

.lblPartNo {
    position: absolute; top: 8px; 
left: 126px;
    right: 537px;
    height: 16px;
}
.txtPartNo {
    position: absolute; top: 5px; 
left: 199px;
    right: 384px;
    width:157px;
}

.lblDescription {
    position: absolute; top: 31px; 
    left: 123px;
    right: 587px;
    width: 33px;
    font-family: Arial;
}

.txtDescription {
    position: absolute; top: 31px; 
    left: 202px;
    right: 296px;
    width: 245px;
    font-family: Arial;
}

.cvFormatDateFrom {
    position: absolute; top: 21px; 
left: 408px;
    right: 325px;
    width:6px;
}

.cvFormatDateTo {
    position: absolute; top: 27px; 
    left: 687px;
    width:20px;
}
.txtCode
{
    position: absolute;
    top: 4px;
    left: 201px;
    right: 378px;
    width: 164px;
    height: 14;
}
.lblName
{
    position: absolute;
    top: 35px;
    left: 193px;
    right: 332px;
    width: 218px;
    height: 19px;
}
.pnlContent2
{
    position: relative;
    top: 2px;
    left: 0px;
    height: 743px;
    width: 1256px;
}
.txtName
{
    position: absolute;
    top: 28px;
    left: 201px;
    right: 297px;
    width: 245px;
    height: 14;
}
.button2
{
    border-color: #0000FF;
    font-size: small;
    width : 80px;
    height: 20;
    margin-left: 0px;
    background-color: #0066FF;
    color: #FFFF00;
}
.pnlSearch2
{
    position: absolute;
    top: 0px;
    left: 150px;
    height: 87px;
    width : 919px;
}
.lblContract
{
    position: absolute;
    top: 27px;
    right: 309px;
    width: 63px;
    height: 16px;
}
.txtContractNo
{
    position: absolute;
    top: 19px;
    left: 792px;
    right: 190px;
    width: 106px;
    font-family: Arial;
}
.lblBuyerCD
{
    position: absolute;
    top: 57px;
    right: 920px;
    width: 63px;
    height: 16px;
}
.txtBuyerName
{
    position: absolute;
    top: 52px;
    left: 247px;
    right: 716px;
    width: 128px;
    font-family: Arial;
}
.lblBuyerCD_ESAL2100 {
    position: absolute;
    top: 47px;
    left: 100px;
    right: 920px;
    width: 63px;
    height: 16px;
}
.txtBuyerName_ESAL2100 {
    position: absolute;
    top: 45px;
    left: 247px;
    right: 716px;
    width: 128px;
    font-family: Arial;
}
.txtBuyerCD_ESAL2100 {
    position: absolute;
    top: 45px;
    left: 146px;
    right: 683px;
    width: 90px;
    font-family: Arial;
}
.lblPartNo
{
    position: absolute;
    top: 6px;
    right: 554px;
    width: 63px;
    height: 16px;
    font-family: Arial;
}
.txtPartNo
{
    position: absolute;
    top: 7px;
    left: 202px;
    right: 423px;
    width: 118px;
    font-family: Arial;
}
.lblStatus2
{
    position: absolute;
    top: 54px;
    width: 63px;
    height: 16px;
    left: 745px;
}
.txtStatus2
{
    position: absolute;
    top: 52px;
    left: 792px;
    right: 193px;
    width: 106px;
    font-family: Arial;
}
.txtBuyerCD
{
    position: absolute;
    top: 52px;
    left: 146px;
    right: 683px;
    width: 90px;
    font-family: Arial;
}
.pnlSearch2
{
    position: absolute;
    top: 4px;
    left: 148px;
    height: 77px;
    width : 952px;
    margin-bottom: 0px;
}
.koumokuLabel2
{
    font-size: 12px;
    height: 20px;
    width: 200px;
    background-color: #006600;
    color: #FFFFFF;
    top: 1px;
    margin-left: 8px;
    font-family: Arial;
}
.lblPartNo2
{
    position: absolute;
    top: 54px;
    right: 487px;
    width: 63px;
    height: 16px;
}
.txtPartNo2
{
    position: absolute;
    top: 52px;
    left: 597px;
    width: 134px;
    font-family: Arial;
}
.buttonDEL
{
    font-size: x-small;
    width: 38px;
    height: 20;
    margin-left: 0px;
    background-color: #FF0000;
    color: #FFFF00;
    text-align: left;
}
.buttonDEV
{
    font-size: x-small;
    width: 38px;
    height: 20;
    margin-left: 0px;
    background-color: #FFFF00;
    right: 1px;
    text-align: left;
}
.pnlContent2
{
    position: relative;
    top: 2px;
    left: 0px;
    height: 712px;
    width: 1233px;
}
.lblContractE
{
    position: absolute;
    top: 45px;
    left: 691px;
    right: 464px;
    width: 78px;
    height: 13px;
    font-family: Arial;
    text-align: right;
}
.txtContNoE
{
    position: absolute;
    top: 43px;
    left: 773px;
    right: 346px;
    width: 114px;
    font-family: Arial;
}
.txtType
{
    position: absolute;
    top: 41px;
    left: 594px;
    width: 113px;
    font-family: Arial;
}
.lblType
{
    position: absolute;
    top: 44px;
    left: 549px;
    width: 52px;
}
.txtReport
{
    position: absolute;
    top: 17px;
    left: 594px;
    right: 35px;
    width: 114px;
    font-family: Arial;
}
.lblReport
{
    position: absolute;
    top: 19px;
    left: 551px;
    right: 138px;
    width: 50px;
    height: 13px;
}
.pnlContent2
{
    position: relative;
    top: -3px;
    left: 1px;
    height: 600px;
    width: 1252px;
    margin-bottom: 0px;
}
.lblBuyerCD2
{
    position: absolute;
    top: 44px;
    right: 804px;
    width: 69px;
    height: 16px;
}
.txtBuyerCD2
{
    position: absolute;
    top: 43px;
    left: 146px;
    right: 741px;
    width: 90px;
    font-family: Arial;
}
.txtBuyerName2
{
    position: absolute;
    top: 42px;
    left: 252px;
    right: 423px;
    width: 277px;
    font-family: Arial;
}
.lblClaim
{
    position: absolute;
    top: 20px;
    left: 565px;
    right: 362px;
    width: 50px;
    height: 13px;
}
.txtClaim
{
    position: absolute;
    top: 17px;
    left: 615px;
    right: 248px;
    width: 114px;
    font-family: Arial;
}
.lblReport2
{
    position: absolute;
    top: 20px;
    left: 739px;
    right: 112px;
    width: 126px;
    height: 13px;
}
.txtReport2
{
    position: absolute;
    top: 18px;
    left: 839px;
    right: 24px;
    width: 114px;
    font-family: Arial;
}
.lblRemark
{
    position: absolute;
    top: 44px;
    left: 739px;
    right: 112px;
    width: 126px;
    height: 13px;
}

.txtRemark
{
    position: absolute;
    top: 42px;
    left: 839px;
    right: 24px;
    width: 114px;
    font-family: Arial;
}

.pnlContent3
{
    position: relative;
    top: 2px;
    left: 0px;
    height: 964px;
    width: 1256px;
}
.KingakuText
{
    font-size: 12px;
    height: 20px;
    width: 150px;
    text-align: right;
}
.pnlContent3
{
    position: relative;
    top: -1px;
    left: 1px;
    height: 788px;
    width: 1198px;
    margin-bottom: 0px;
}
.pnlSearch2
{
    position: absolute;
    top: 0px;
    left: 170px;
    height: 67px;
    width: 739px;
    font-family: Arial;
}
.pnlSearch3
{
    position: absolute;
    top: 5px;
    left: 153px;
    height: 82px;
    width : 1091px;
    font-family: Arial;
}
.pnlSearch4
{
    position: absolute;
    top: 0px;
    left: 150px;
    height: 69px;
    width: 977px;
    font-family: Arial;
}
.pnlSearch5
{
    position: absolute;
    top: 17px;
    left: 170px;
    height: 56px;
    width : 743px;
    font-family: Arial;
}
.txtType2
{
    position: absolute;
    top: 41px;
    left: 615px;
    width: 113px;
    font-family: Arial;
}
.lblType2
{
    position: absolute;
    top: 44px;
    left: 565px;
    width: 52px;
}
.lblInvoice
{
    position: absolute;
    top: 53px;
    right: 126px;
    width: 48px;
    height: 16px;
}
.txtInvoice
{
    position: absolute;
    top: 52px;
    left: 962px;
    width: 116px;
    font-family: Arial;
}
.btnExcel
{
    font-size: small;
    width : 80px;
    height: 20;
    margin-left: 5px;
    text-align: center;
}
.lblShippingWay
{
    position: absolute;
    top: 55px;
    right: 613px;
    width: 87px;
    height: 16px;
}
.lblShippingWaySelect
{
    position: absolute;
    top: 50px;
    right: 562px;
    width: 56px;
    height: 16px;
}
